pandas==1.5.3
matplotlib==3.7.1
seaborn==0.12.2
jupyterlab==3.5.1
pydot==1.4.2
pillow==9.4.0
gensim==4.3.1
graphviz==0.20.1
prettytable==3.6.0
jupyterlab-code-formatter==1.5.3
jupyterlab-git==0.40.1
keras-tuner==1.3.0
tensorflow==2.13.0
tensorflow_datasets==4.8.3
tensorflow_hub==0.13.0
tensorflow-macos==2.13.0
tensorflow-metal==1.1.0
scikit-learn==1.2.2
scikeras==0.10.0
nltk==3.8.1
prettytable==3.6.0
ipykernel==6.20.2
fasttext==0.9.2
ipympl==0.9.2
